/*
Стилі для сайта розміром до 320 пікселів в ширину маскимальне зменшення!!
*/
/* 
    Created on : 25 серп 2014, 15:21:43
    Author     : coder_user
*/

@media all and (max-width: 510px) {
    body{
        font-size: 12px;
        min-width: 315px;
    }
    .w_b{
        width:94%;
        padding:10px 3%;
        position: relative;
        float: left;
        height: auto;
    }
    .w_f{
        width:94%;
        padding:10px 3%;
        position: relative;
        float: left;
    }
    #head{
        float: left;
        width: 100%;
        height: 19em;
    }
    #head a.logo img{
        width: 40%;
        height: auto;
        max-width: 227px;
    }
    #head_right{
        margin-top: 1em;
        float: right;
        width: 150px;
    }
      #colorblock{
        float: right;
        margin-top: -5px;
    }
    
    #head_right a.colorsheme{
        float: none;
        margin-bottom: 5px;
        
    }
    #main_menu,
    #social_head{
        display: none; 
    }
    /*Вигляд кнопки мови*/
    #lang{
        float: right;
        position: relative;
    }
    #lang span a {
        font-size: 2.6em;
        color: rgb( 75, 134, 12 );
        font-weight: bold;
        line-height: 1;
        text-align: left;
        text-decoration: none;
        text-transform: uppercase;
    }
    #lang span.active a{
        color:#898989;
    }
    #lang ul{
        margin: 0;
        padding: 0;
        list-style: none;
        position: absolute;
        background: #4b860c;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -o-border-radius:5px;
        border-radius: 5px;
        border:none;
        right: 0;
        top:3em;
        display: none;
    }
    #lang ul li{
        background: none;
    }
    #lang ul li a{
        color:#fff;
        padding: .5em 4em .5em 1em;
        text-decoration: none;
        float: left;
        width: 100%;
    }
    #lang ul li a:hover{
        text-decoration: underline;
    }

    /*ПОчаток верстки пошку на сайті*/
    #search{
        float: right;
    }
    #search_block{
        float: right;
        background: url(../images/search_320.png) no-repeat;
        width: 3em;
        height: 3em;
        margin-right: 1em;
    }
    #search.active > #search_block{
        background: url(../images/search_320.png) no-repeat;
        background-position: 0px -61px;
    }
    #search form{
        display: none;
    }
    #search.active form{
        display: block;
    }
    .black_frame{
        position: absolute;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,.7);
        top:0;
        z-index: 4;
    }
    #search form{
        position: absolute;
        width: 100%;
        top:3em;
        z-index: 5;
        left: 3%;
    }
    #search form input#searchtext{
        height: 3em;
        padding: 0 45px 0 5px;
        width: 75%;
        float: left;
        background: #fff !important;
        color:#000;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
    }
    #search form input#searchbutton{
        background: url(../images/320_search_button.png) no-repeat center left;
        width: 35px;
        height: 35px;
        margin-left: -40px;
        border: none;
        margin-top: 2px;
    }

    /*Телефони + адреса в шапці сайту*/
    #phones_top{
        position: absolute;
        width: 94%;
        text-align: center;
        margin-top: 1em;
    }
    #phones_top p{
        font-size: 1.1em;
        line-height: 1.4;
        float: left;
        width: 100%;
        margin: 0;

    }
    #phones_top p:first-child > a{
        font-size: 1.3em;
        font-family: "Verdana";
        color: rgb( 255, 255, 255 );
        line-height: 2em;
        text-align: center;
        width: 90%;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        height: 2em;
        background: #d27304;
        text-decoration: none;
        display: table;
        margin: .5em auto;
    }
    #phones_top p:last-child{
        font-weight: bold;
    }
    #phones_top p:last-child > a{
        font-size: 1.3em;
        font-family: "Verdana";
        font-weight: bold;
        color: #d27304;
        text-decoration: none;
        display: table;
        width: 100%;
        text-align: center;
    }

    /*Верстка головне менню на сайті*/
    .main_menu_head{
        float: right;
        background: url(../images/menu_320.png) no-repeat;
        width: 3em;
        height: 3em;
        margin-right: 1em;
    }
    .main_menu_head.active{
        background: url(../images/menu_320.png) no-repeat;
        background-position: 0px -61px;
    }
    #main_menu{
        position: absolute;
        z-index: 3;
        width: 100%;
        top:6em;
        font-size: 1em;
        left: 0;
    }
    #main_menu ul{
        list-style: none;
        margin: 0;
        padding: 0;
        float: left;
        width: 100%;
    }
    #main_menu ul > li{
        border-bottom: 2px solid #6fae2c; 
        float: left;
        width: 100%;
    }
    #main_menu ul li:last-child{
        border: none;
    }
    #main_menu ul > li > a{
        font-size: 1.4em;
        font-family: "Verdana";
        color: rgb( 255, 255, 255 );
        line-height: 1;
        text-align: left;
        padding: 1em;
        background: #4b860c;
        border-bottom: 1px solid #1c1c1c; 
        display: block;
        width: 100%;
        text-decoration: none;
    } 
    #main_menu ul li:last-child  a{
        border: none;
    }
    #main_menu ul > li > ul{
        display: none;
    }
    #main_menu ul > li > ul > li{
        float: left;
        width: 100%;
        border-bottom: 2px solid #f98805;
    }
    #main_menu ul > li > ul > li > a{
        font-size: 1em;
        font-family: "Verdana";
        color: rgb( 255, 255, 255 );
        line-height: 1;
        text-align: left;
        padding: 1em .5em 1em 2em;
        background: #d27304;
        border-bottom: 1px solid #1c1c1c; 
    }

    /*Слайдер картинок на головній сторінці*/
    #m_slider{
        float: left;
        width: 100%;
        margin:0 auto 0 auto;
        position: relative;
    }
    #m_slider .sliderbanners{
        margin: 0 auto;
        position: relative;
    }
    #m_slider .ee_banner_block{
        float: left;
        width: 100%;
        overflow: hidden;
        position: absolute;
        top: 0;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;

    }
    #m_slider .ee_banner_block a{
        position: relative;
        float: left;
        width: 100%;
        text-align: left;
        text-decoration: none;

    }
    .ee_banner_image_block{
        position: relative;
        width: 100%;
        height: 15em;
        overflow: hidden;
    }
    #m_slider .ee_banner_block a .ee_banner_image_block{
        display: none;
    }
     #m_slider .ee_banner_block a .ee_banner_image_block:nth-child(1){
        display: block;
    }
    .ee_banner_image_block img{
        bottom: 0;
        height: auto;
        left: 0;
        margin: auto;
        max-height: 100%;
        max-width: 100%;
        position: absolute;
        right: 0;
        top: 0;
        width:100%;
    }
    .ee_banner_block .ee_banner_title_block{
        position: absolute;
        z-index: 2;
        height: 2em;
        padding: .5em 3% 1em 3%;
        bottom: 0;
        background: transparent url(../images/black80.png);
        background: rgba(0, 0, 0, 0.8) none;
        color:#fff;
        line-height: 1;
        text-align: left;
        text-decoration: none;
        width: 94%;
    }
    /*Верстка ліва колонка*/
    .left-col{
        float: left;
        width: 100%;
        position: relative;
        margin-top: 1em;
    }
    .left-col .baner a img,
    div.right-col div.ee_banner_block a img
    {
        -moz-border-radius: 10px;
        -webkit-border: 10px;
        border-radius: 10px;
    }
    .left-col .baner a img{
        width: 300px; 
        height: auto;
    }
    div.right-col div.ee_banner_block a img{
        width: 300px; 
        height: auto;
    }
    /*------------ENd main left=650px+10pxmargin right=300px---------------*/
    /*------------Start article catgory main page---------------*/

    h1,h2{
        font-size: 1.5em;
        font-family: "Verdana";
        line-height: 0.98;
        text-align: left;
        font-weight: normal;
        margin: 2em 0;
        float: left;
    }
    .event_left{
        /*        float: left;*/
        position: relative;
        width: 100%;
        margin-bottom: 1em;
        max-width: 300px;
        margin: 0 auto;
        display: block;
    }
    span.event_date{
        background: #007aef;
        -webkit-border-top-left-radius: 10px;
        -webkit-border-bottom-right-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-bottomright: 10px;
        border-top-left-radius: 10px;
        border-bottom-right-radius: 10px;
        /*    position: absolute;*/
        top:0;
        left:0;
        height: 54px;
        overflow: hidden;
    }
    div.date{
        background: #007aef;
        -webkit-border-top-left-radius: 10px;
        -webkit-border-bottom-right-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-bottomright: 10px;
        border-top-left-radius: 10px;
        border-bottom-right-radius: 10px;
        position: absolute;
        top:0;
        left:0;
        height: 54px;
        overflow: hidden;
    }
    span.event_day {
        color:#fff;
        width: 100%;
        min-width: 53px;
        display: block;
        font-size: 30px;
        line-height: 1.286;
        text-align:center;
        padding: 0 7px;
        margin-left: -7px;
    }
    span.event_month{
        background: #fff;
        color:#007aef;
        font-size: 8px;
        text-align: center;
        display: block;
        padding: 2px 7px 4px 7px;
        text-transform: uppercase;
    }
    .themeimage_img img {
        border-radius: 10px;
        height: auto;
        width: 100%;
    }
    .fulltext{
        clear: both;
    }
    h3 {
        font-size: 1.4em;
        font-family: "Verdana";
        font-weight: bold;
        line-height: 1;
        text-align: center;
        margin: 0;
        padding: 0;
    }
    span.event_shorttext{
        margin:0 0 1em 0;
        display: block;
    }
    a.readmore{
        color:#fff;
        text-decoration: none;
        font-size: 1em;
        -moz-border-radius: 5px;
        -webkit-border: 5px;
        border-radius: 5px;
        text-align: center;
        display: block;
        padding: .3em 0;
        width: 100%;
        max-width: 300px;
        position: relative;
        margin: 0 auto;
    }

    body.blue a.readmore, body.blue #bron_event input, body.blue #comment_form input#submit, body.blue #paginate a.active {
        background: none repeat scroll 0 0 #007aef !important;
    }

    /*------------END article catgory main page---------------*/
    /*------------Start article catgory main page---------------*/
    div.article_category ul.ee_items{
        margin: 0;
        padding: 0;
        list-style: none;
    }
    div.article_category ul.ee_items li{
        float: left;
        margin-bottom: 2.1em;
        width: 100%;
        position: relative;
    }
    ul.event_schedule{
        margin: 0 0 0 80px;
        padding: 0;
        list-style: none;
    }
    /*------------END article catgory ARTICLE LIST page---------------*/

    /*права колонка*/
    .right-col {

        position: relative;
        width: 100%;
        max-width: 320px;
        margin: 0 auto;
        display: block;
        overflow: hidden;
        margin-top: 2em;
        margin-bottom: 2em;
    }
    div.right-col h2 {
        margin: 0;
    }
      .bigrightbanner{
        margin-bottom:10px;
    }
    /*------------Start right img menu ARTICLE LIST page---------------*/
    .right_m ul{
        float: left;
        padding: 0;
        position: relative;
        width: 100%;
    }
    .right_m ul li{
        list-style: none;
        display: inline-block;
        padding: 0;
        position: relative;
        z-index: 2;
        width: 100%;
    }
    .right_m ul li a{
        display: block;
        text-decoration: none;
        font-size: 1.2em;
        color: #fff;
        line-height: 1.1;
        text-align: left;
        position: relative;
        height: 4.5em;
        overflow: hidden;
        width: 100%;
    }
    .right_m ul li a.active{
        -webkit-border-radius: 0 0 0px 10px;
        border-radius: 0 0 0px 10px;
    }
    .right_m ul li:last-child > a 
    {
        -webkit-transition: all 100ms ease;
        -moz-transition: all 100ms ease;
        -ms-transition: all 100ms ease;
        -o-transition: all 100ms ease;
        transition: all 100ms ease;
        -webkit-border-radius: 0 0 10px 10px;
        border-radius: 0 0 10px 10px;
    }
    .right_m ul li a span.mt{
        position: absolute;
        left:0;
        background-repeat: no-repeat;
        background-position: top left;
        height: 4.5em;
        line-height: 4.5em;
        
        padding-left:1em;
        text-shadow: 1px 1px 2px #000101;
        filter: Shadow(Color=#000101, Direction=45, Strength=4);
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
        background: -moz-linear-gradient(left,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.8)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=1 ); /* IE6-8 */
    }
    .right_m ul li a span>img{
        width: 100%;
        height: auto;
    }
    .right_m ul li ul {
        margin: 0;
        padding: 0;
        display: none;
        z-index: 2;
    }
    .right_m ul li ul li{
        float: left;
        width: 100%px;
        position: relative;
        z-index: -1;
        margin: 0px;
        border-bottom: 2px solid #313130;
    }
    .right_m ul li ul li:last-child{
        border-bottom: none;
        margin-bottom: 2px;
    }
    .right_m ul li ul li a{
        background: #202020;
        width: 100%;
        text-align: left;
        float: right;   
        text-shadow: 1px 1.732px 2px rgb( 0, 1, 1 );
        height: 52px;
    }
    .right_m ul li ul li a span.mt{
        width: 100%;
    }
    .right_m ul li ul li a span.mt:hover{
        background: #e57c00;
    }
    /*------------END right img menu ARTICLE LIST page---------------*/
    /*___________START blue, orange, red, green*___________*/
    /*BLUE*/
    body.blue span.comment_name,
    body.blue span.comment_date{
        color: #007aef;  
    }
    body.blue a.readmore,
    body.blue #bron_event input,
    body.blue #comment_form input#submit,
    body.blue #paginate a.active {
        background:#007aef !important;
    }
    h1 > span,
    h2 > span{
        float: left;
        width: 20px;
        height: 20px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius:5px;
        filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE 5.5+*/
        -moz-opacity: 0.5; /* Mozilla 1.6 и ниже */
        -khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
        opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
        margin-right: 2px;
    }
    h1 > span:last-child,
    h2 > span:last-child{
        margin-right: 10px;
    }
    h1 > span.blue,
    h2 > span.blue{
        background:#007aef; 
    }
    h1 > span.red,
    h2 > span.red{
        background:#da2128; 
    }
    h1 > span.green,
    h2 > span.green{
        background:#85a63f; 
    }
    h1 > span.orange,
    h2 > span.orange{
        background:#f58220; 
    }
    body.blue h1 > span.blue,
    body.blue h2 > span.blue{
        filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
        -moz-opacity: 1; /* Mozilla 1.6 и ниже */
        -khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
        opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */ 
    }
    body.red h1 > span.red,
    body.red h2 > span.red{
        filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
        -moz-opacity: 1; /* Mozilla 1.6 и ниже */
        -khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
        opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */ 
    }
    body.green h1 > span.green,
    body.green h2 > span.green{
        filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
        -moz-opacity: 1; /* Mozilla 1.6 и ниже */
        -khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
        opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */ 
    }
    body.orange h1 > span.orange,
    body.orange h2 > span.orange{
        filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
        -moz-opacity: 1; /* Mozilla 1.6 и ниже */
        -khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
        opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */ 
    }
    /*ORANGE*/

    body.orange span.comment_name,
    body.orange span.comment_date{
        color: #e57c00; 
    }
    body.orange a.readmore,
    body.orange #bron_event input,
    body.orange #comment_form input#submit,
    body.orange #paginate a.active {
        background:#E57C00 !important;
    }
    /*RED*/
    body.red a.readmore{
        background: #d50009;
        float: right;
    }
    /*___________ENd blue, orange, red, green*___________*/


    /*start footer*/
    #footer{
        background: #202020;
        float: left;
        width: 100%;
    }
    #footer .left-col{
        margin-top: 0;
    }
    #footer ul{
        margin: 0;
        padding: 0;
    }
    .footer_menu{
        display: table;
        width: 100%;
        margin-bottom: 1em;
    }
    .footer_menu_2{
        display: none;
    }
    #footer .footer_menu ul {
        display: table-row;
    }
    .footer_menu li{
        display: table-cell; 
    }
    .footer_menu li a span{
        text-align: center;
    }
    .footer_menu li a span.mi img{
        width: 35px;
        display: table-cell;
    }
    .footer_menu li a span.mt{
        display: none;    
    }
    .footer_menu li a:hover{
        opacity: .8;
    }
    .footer_menu_2 li a:hover{
        text-decoration: underline !important;
    }
    a.all_info,
    #footer .right-col > a{
        background: none repeat scroll 0 0 #007aef;
        border-radius: 5px;
        color: #fff !important;
        display: block;
        font-size:1em;
        margin: 10px auto 0 auto;
        padding: .5em 2%;
        text-decoration: none;
        width: 95%;
        position: relative;
        max-width: 300px;
        text-align: center;
    }
    #footer .right-col h4,
    #footer .right-col p{
        font-size: 1.5em;
        font-family: "Verdana";
        color: rgb( 101, 101, 101 );
        font-weight: bold;
        line-height: 1;
        text-align: center;
    }
    #footer .right-col p{
        font-size: 1em;
    }
    #madeblockasign {
        text-align: right;
        margin-top: 1em;
        font-size: .9em;

    }
    #madeblockasign a {
        opacity: 0.6;
    }
    #madeblockasign a:hover {
        opacity: 1;
    }
    #madeblockasign .asign {
        color: orange;
        margin-right: 20px;
    }
    #madeblockasign .eegnith {
        color: #669900;
    }
}
@media all and (max-width: 361px){
    body{
        font-size: 13px;
    }
}